authors: Andrea Burani <andreabu@prensilia.com>, Francesca Cini <francescaci@prensilia.com>
depends:
- actionlib
- catkin
- control_msgs
- control_toolbox
- controller_manager
- hardware_interface
- joint_limits_interface
- mia_hand_description
- mia_hand_driver
- pluginlib
- ros_controllers
- roscpp
- rqt_joint_trajectory_controller
- trajectory_msgs
- transmission_interface
- urdf
description: Package for interfacing Mia Hand to ROS Control. Tested under ubuntu
  18.04.3 LTS and 20.04.01 and ROS Noetic.
license: BSD
maintainer_status: maintained
maintainers: Andrea Burani <andreabu@prensilia.com>, Francesca Cini <francescaci@prensilia.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__mia_hand_ros_control__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__mia_hand_ros_control__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__mia_hand_ros_control__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__mia_hand_ros_control__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__mia_hand_ros_control__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__mia_hand_ros_control__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__mia_hand_ros_control__ubuntu_focal_arm64__binary
repo_name: mia_hand_ros_pkgs
timestamp: 1643715153.8367674
url: https://wiki.ros.org/mia_hand_ros_pkgs
